Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 154658 - Install crashes at end, rpmdb error
Summary: Install crashes at end, rpmdb error
Keywords:
Status: CLOSED NOTABUG
Alias: None
Product: Fedora
Classification: Fedora
Component: anaconda
Version: 4
Hardware: i386
OS: Linux
medium
high
Target Milestone: ---
Assignee: Anaconda Maintenance Team
QA Contact: Mike McLean
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2005-04-13 12:43 UTC by Boris Goldowsky
Modified: 2007-11-30 22:11 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2005-04-18 17:58:58 UTC


Attachments (Terms of Use)

Description Boris Goldowsky 2005-04-13 12:43:23 UTC
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux x86_64; en-US; rv:1.7.6) Gecko/20050323 Firefox/1.0.2 Fedora/1.0.2-1.3.1

Description of problem:
Install of FC4 test 2 went as expected.  I saw it saying 2 minutes remaining in the install process, then next time I looked there were the following messages on the console screen:

/usr/lib/anaconda/gui.py:447 GtkWarning: Unable to locate theme engine in module_path: "clearlooks"

rpmdb: unable to init mutex: Function not implemented



Version-Release number of selected component (if applicable):


How reproducible:
Didn't try

Steps to Reproduce:


Actual Results:  The only option was to reboot.  The bootloader hadn't been installed by FC4, but I am able to boot a different partition and see that indeed many files have been installed.  I'm not sure exactly how far it got before dying, though.


Expected Results:  I was hoping to be able to test out Fedora Core 4 :)

Additional info:

Comment 1 Chris Lumens 2005-04-13 14:06:04 UTC
Neither of these should be fatal errors - the first message you're seeing is
responsible for the installer looking bad, and the second doesn't cause any
significant problems that I can tell (I see it during test installs as well). 
Are there any other message dialogs popping up with error messages?  Perhaps you
are getting an exception traceback?  If so, could you tell us what the error
messages are?

Comment 2 Boris Goldowsky 2005-04-13 16:02:43 UTC
No popups (the graphical installer was gone by the time I looked), and I don't
recall seeing an exception traceback but I can't be sure.  The error message
were not in /root/install.log or /root/install.log.syslog; apparently just on
screen.  So unfortunately I can't go back and check what was there that I didn't
copy down.

I tried the install again and this time it worked, so unfortunately there may
not be a way to proceed with debugging this.  I may try again to see if it can
be reproduced at all.




Comment 3 Chris Lumens 2005-04-18 17:58:58 UTC
Feel free to reopen if you are able to reproduce the bug.


Note You need to log in before you can comment on or make changes to this bug.